import dynamix_sdk.base as _base


class CloudapiLbStartResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiLbStartProtocol(_base.BasePostAPIFunctionProtocol):
    def start(
        self,
        *,
        lb_id: int,
    ) -> CloudapiLbStartResultBool:
        ...
